Subject: RE: Educational PC based kinetics programs search.

From: "PATHOLOGY & LAB. MEDICINE" <[email-masked]>
Date: Tue, 31 Aug 93 20:44:01 -0400

Stephen, take a look at the program produced by the lab of Carl Frieden at 
the Department of Biochemistry and Molecular Biophysics at Washington 
University School of Medicine.  The main program is KINSIM and is described 
in good detail in C Frieden, "Numerical intergration of rate equations by 
computer," Trends in Biochemical Science, 18:58-60 (1993).  The program 
runs on VAX, Mac and PC and is available by ftp.  It is oriented towards 
enzyme kinetics, but you may find it useful for other situations, too.

Gregg Wells
Department of Pathology
University of Pennsylvania
Philadelphia, PA  19104-4283
email:  [email-masked]